#css_community_community_homepage_2_css{display: none;}
/* New FS2 styles */

/* navigation */
.communityCategoryNav { margin:0 0 17px 0; padding:9px; background:#f1f1f1 url('../../images/community/homepage/bg_pnl_tabbed.jpg') no-repeat 0 0; }
.communityCategoryNav ul { float:left; margin:0; padding:0; width:217px; background:url('../../images/community/homepage/bg_separator_community_nav.png') no-repeat 0 50%;     }
.communityCategoryNav ul li { margin:0; padding:0; background:none; }
.communityCategoryNav ul li a { display:block; padding:1px 9px 3px; font-size:15px; text-decoration:none; text-shadow:0 1px 0 #fff; color:#555; }
.communityCategoryNav ul li a:hover { text-decoration:none; text-shadow:0 1px 0 #ac143f; color:#fff; background:#c60f37 url('../../images/community/homepage/bg_selection_community_nav.png') repeat-x 0 0; }
.communityCategoryNav ul.groupTops { background: none; width:227px; }
.communityCategoryNav ul.groupTops li a { padding:3px 9px 5px; font-size:20px; text-shadow:0 2px 0 #fff; }
.communityCategoryNav ul.groupTops li a:hover { background:#c50f36 url('../../images/community/homepage/bg_selection_community_nav_main.png') repeat-x 0 0; text-shadow:0 2px 0 #ac143f; }

/* sub category */
.communityCategoryNav.subCategory ul { float:none; margin:0; padding:0; width:auto; background:none; text-align:justify; }
.communityCategoryNav.subCategory ul li { display:inline; }
.communityCategoryNav.subCategory ul li a { display:inline-block; line-height:18px; }

.communityCategoryNav.subCategory ul.groupTops li a:hover,
.communityCategoryNav.subCategory ul li a:hover{ background:none; text-shadow:0 2px 0 #fff; color:#d4194e; }
.communityCategoryNav.subCategory ul li a:hover{ background:none; text-shadow:0 1px 0 #fff; color:#d4194e; }
.communityCategoryNav.subCategory ul li a.weight-01 { font-size:11px; text-shadow:0 1px 0 #fff; }
.communityCategoryNav.subCategory ul li a.weight-02 { font-size:14px; text-shadow:0 1px 0 #fff; }
.communityCategoryNav.subCategory ul li a.weight-03 { font-size:17px; text-shadow:0 1px 0 #fff; }
.communityCategoryNav.subCategory ul li a.weight-04 { font-size:19px; text-shadow:0 2px 0 #fff; }
.communityCategoryNav.subCategory ul li a.weight-05 { font-size:22px; text-shadow:0 2px 0 #fff; }


/* category Cloud */
.communityCategoryNav.categoryCloud ul { float:none; margin:0; padding:0; width:auto; background:none; text-align:justify; }
.communityCategoryNav.categoryCloud ul li { display:inline; margin:0 10px 0 0; }
.communityCategoryNav.categoryCloud ul li a { display:inline-block; padding:0; line-height:22px; white-space:nowrap; }

.communityCategoryNav.categoryCloud ul.groupTops li a:hover,
.communityCategoryNav.categoryCloud ul li a:hover{ background:none; text-shadow:0 2px 0 #fff; color:#d4194e; }
.communityCategoryNav.categoryCloud ul li a:hover{ background:none; text-shadow:0 1px 0 #fff; color:#d4194e; }
.communityCategoryNav.categoryCloud ul li a.selected { cursor:default; color:#d4194e; }
.communityCategoryNav.categoryCloud ul li a.weight-01 { font-size:11px; text-shadow:0 1px 0 #fff; }
.communityCategoryNav.categoryCloud ul li a.weight-02 { font-size:14px; text-shadow:0 1px 0 #fff; }
.communityCategoryNav.categoryCloud ul li a.weight-03 { font-size:17px; text-shadow:0 1px 0 #fff; }
.communityCategoryNav.categoryCloud ul li a.weight-04 { font-size:19px; text-shadow:0 2px 0 #fff; }
.communityCategoryNav.categoryCloud ul li a.weight-05 { font-size:22px; text-shadow:0 2px 0 #fff; }

/********************/
#setting-tabs .create-community { padding: 10px 10px; position: relative; right: -1px; }
#setting-tabs .create-community .ibtn { padding-left: 15px; padding-right: 15px; }
#setting-tabs .create-community:hover { background-color: transparent; }

#community-wrap { position: relative; }
#community-wrap .community-header { margin-bottom: 20px; }
#community-wrap .community-search-block{ float: right; margin: 1px 0; position: relative; }
#community-wrap .community-search-block .icn-magnifier { position: absolute; top: 5px; left: 9px; }
#community-wrap .community-search-block input { width: 203px; border: 1px solid #CAD6DD; padding: 3px 10px 3px 30px; line-height: 16px; }

#community-wrap #community-list { margin-right: -18px; }
#community-wrap .community-item { width: 300px; height: 100px; vertical-align: top; line-height: 100px; margin-right: 15px; margin-bottom: 19px; background: #fff; box-shadow: 0 1px 1px rgba(0,0,0,0.3); display: inline-block }
//#community-wrap .community-item:hover { background-color:#f1f5f8; }
//#community-wrap .community-item-pic-wrap img{ width: 182px; height: 182px; }
#community-wrap .community-item-pic-wrap { display: inline-block; vertical-align: top; width: 182px; height: 182px; }
#community-wrap .community-item-name { display: inline-block; line-height: 14px; max-width: 168px; position: relative; text-align: left; padding-right: 10px;}
#community-wrap #community-scroll-loader { clear: both; margin-right: 18px; }
#community-wrap .community-item .community-type, #community-wrap .community-item .community-count-peoples { line-height: 18px; margin-left: 5px; opacity: 0; filter: alpha(opacity=0); }
#community-wrap .community-item:hover .community-type, #community-wrap .community-item:hover .community-count-peoples { opacity: 1; filter: alpha(opacity=100); }
#community-wrap .community-item .community-type { float: right; padding-right: 4px; }
#community-wrap .community-item .community-count-peoples { float: left; display: inline-block; }
#community-wrap .community-search-block .form-input { margin-right: 5px; }
#community-wrap .request-user img { width: 36px; }
#community-wrap .request-user { display: block; float: left; margin: 0 10px 5px 0; }

#community-wrap .communityCategoryToolBar { margin-bottom: 10px; }
#community-wrap .communityCategoryToolBar .tab { line-height: 28px; }
#community-wrap .list-requests { margin: 0 0 5px; }
#community-wrap .community-invite { background: #f1f5f8; padding: 10px; margin-bottom: 10px; position: relative; }
#community-wrap .community-invite-img { width: 48px; height: 48px; float: left; margin-right: 10px; }
#community-wrap .community-invite-time { position: absolute; top: 10px; right: 10px; color: #A9BAC3; }
#community-wrap .community-invite-content { margin-left: 58px; }
#community-wrap .community-invite-title { margin-bottom: 8px; font-weight: bold; display: block; }
#community-wrap .community-invite-buttons a { margin-right: 7px; }
#community-wrap .community-invite-text { margin: 0 0 5px; line-height: 16px; }

#community-wrap .com-categories-sidebar { margin-top: 30px; display:inline-block; width: 174px; padding-left: 20px;  background: #fff; box-shadow: 0 1px 1px rgba(0,0,0,0.3); }
#community-wrap .com-categories-sidebar-list { margin-top: 20px; margin-bottom: 15px;}
#community-wrap .com-categories-sidebar-list-item { margin-bottom: 5px; font-size: 13px;  }


.community-item .sub-buttons { opacity: 0; width: 168px; display: inline-block; position: absolute; bottom: 14px;}
.community-item:hover .sub-buttons { opacity: 1; }

.community-item .community-item-name { display: block; font-size: 13px; max-height: 28px; overflow-wrap: break-word; overflow-y: hidden; text-overflow: ellipsis; }
.community-item .community-item-info { height: 100px; margin-bottom: 4px; display: inline-block; vertical-align: middle; line-height: normal; margin-left: 10px; position: relative; }
#community-list .search-title-block { padding: 10px 0px; margin: 10px 0px; }